######################################################################
# Automatically generated by qmake (2.00a) Thu Jul 20 17:29:37 2006
######################################################################

TEMPLATE = subdirs

# Directories
SUBDIRS += ELFBinaryInfo CheckVersion BreakpointManager DebuggerCore OpcodeSearcher StringSearcher HeapAnalyzer BinarySearcher References OpenFiles Environment FunctionFinder Bookmarks DumpState
